{
  "version": 3,
  "artifactType": {
    "type": "COMPATIBLE_SCREEN_MANIFEST",
    "kind": "Directory"
  },
  "applicationId": "com.example.sms_call_sync",
  "variantName": "debug",
  "elements": []
}